Subject: Re: DMCA
From: Subir Chakma <[email-masked]>
To: kapil goswami <[email-masked]>
Date: Wed, 11 Jul 2012 04:21:18 +0530 (IST)

done 

Regards 
Subir 

----- Original Message ----- 
From: "kapil goswami" <[email-masked]> 
To: "Subir C" <[email-masked]> 
Sent: Wednesday, July 11, 2012 4:18:23 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA 

Name: Carla Larose 
Number: 289-407-7414 
Best time: Anytime today 

Dane: Hi Carla 
Dane: Would you like to know how our program works? 
Carla Larose: Hello Dane. Yes, I would like to know how it worand if I qualify. 
Carla Larose: works * 
Dane: First of all…..We take over the management of your debts. 
Dane: You make one low monthly payment into our Government supervised trust account. 
Dane: We can’t spend your money but we can re-direct your payment to your Creditors. 
Dane: Each of your Creditors gets paid on time, once a month 
Dane: Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts 
Dane: Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges 
Dane: Okay, Would you like to know if you can qualify for the program? 
Carla Larose: That sounds awesome. Yes, I would like to know if a qualify. 
Dane: Well in order for us to help you further we need to understand more about your particular debt situation. 
Dane: What’s your telephone number? 
Carla Larose: 289-407-7414 
Dane: Thanks for the number; I will have one of our debt consultants call you to discuss your particular debt situation. 
Dane: Our Debt consultants work weekdays Monday to Thursday - 6AM to 6PM PST and Friday-6AM to 5PM PST. What's the best time to call? 
Carla Larose: Well, I work until 6pm each day. My only day off is monday. If they call me and I am not able to answer the phone, will they leave a direct number for me to contact them back? 
Dane: They will most probably call you again if you do not pick the phone 
Dane: Shall we call you after 5 PM PST today? 
Carla Larose: Well, I am eastern time. I am done for the day, so they can call anytime today. 
Carla Larose: W 
ould it be better for me to call in? 
Dane: Okay, they will call you anytime from now, they will work for 2 more hours 
Carla Larose: Awesome. Will I need anything ready for when they call? 
Dane: No, just be yourself, they will ask certain questions. Have a good one! 
Dane: My pleasure assisting you! Bye 
Carla Larose: Thank you. Bye.